{% extends "layouts/base.html" %}

{% block title %} Blank Page {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        
        {% include 'includes/preloader.html' %}

        <!-- Hero -->
        <section class="section-header">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 text-center">
                        <h1 class="display-2 mb-3">Terms of use</h1>
                        <p>Examples.com focuses on general information which is available to us through the internet. As such, the information provided here is also liable to any changes.

                            Your accessing and using the site affirms that you have read and accepted the Terms of Use. The Terms of Use listed below are applicable to all the viewers, users and anyone who access this site.
                            
                                Examples.com uses cookies for storing information. But the information (emails and username) will be stored only with your permission. The cookies are, however, not harmful and will not cause any problems to you. It will neither introduce viruses nor extract any important personal information from you.
                                The information available and published on the website are licensed property of Examples.com. It includes the design of the website, the images, content, graphics and image representations on the site. Reproduction is strictly prohibited.
                                The advertisements which appear on the site are purely for promotion. We do not endorse, promote nor claim responsibility on the content of the advertisement nor the content of the outbound links.
                                Some of the information available on the site are gathered from other sources and each and every external source is quoted in accordance with the Intellectual Property Rights Laws.
                                We do not have any control over or claim any responsibility with the content or the privacy policy of the external website.
                            </p>
                    </div>
                </div>
            </div>
        </section>

    </main>

    {% include 'includes/footer.html' %}

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
